var debugmode = true;
var width = 800;
var height = 600;
var devIDFolder = "dev_db";
var drpFolder = "drp";
var installMode = "1";  // 1:Smart 4:Manual 5:Indexing
var expertMode = loadValue("expertMode",false);
var silentInstall = loadValue("silentInstall",true);
var forceInstall = loadValue("forceInstall",false);
var logsCurFolder = loadValue("logsCurFolder",debugmode);
var autoUpdate = true;
var maxProcesses = "9999999999";
var lang = "default";
var startPageIns = loadValue("startPageIns",false);
var signIgnor = loadValue("signIgnor",false);
var useAliases = true;

var getCPUtemp = loadValue("getCPUtemp",true);
var CPU_timeRefresh = 5;

var showPackNames = true;
var coverUpFailtures = false;
var aggressiveDriverFiltering = false;
var drv_ignor = new RegExp('(PNP0A03)','i');
var restorePoint = true;
var hideDetailsMode = true;